Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Google Chrome with 7.5.102.0

I upgraded a customer 5508 to 7.5.102.0 the other day and now can't access the GUI using Google Chrome.  I get a page saying "SSL connection error".

It works fine with Internet Explorer and Firefox.

The final Wireshark packet in the Chrome trace says "Handshake Failure".

Have upgraded Chrome and tried with different laptops with the same result.

I have also upgraded our lab controller (also a 5508) and that's the same.

Anyone else seeing this?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Google Chrome with 7.5.102.0

Hi Guys,

This is being investigated.

Chrome 29 adds TLS 1.2 support, and WLC is selecting a crypto suite over TLS 1.0 that apparently is breaking client.

Try this workaround for now.

config network secureweb cipher-option rc4-preference enable

Save and reboot required.

Thanks

Sahil

12 REPLIES
Hall of Fame Super Silver

Google Chrome with 7.5.102.0

Yeah.... its when I upgraded my Google Chrome!  I had v7.5 running fine until I upgraded my browser.  If you google it, other have ran into this issue in general.  I think that Chrome has corrupted information that has to be removed, but where to remove it is the questions.

Thanks,

Scott

Help out other by using the rating system and marking answered questions as "Answered"

-Scott
*** Please rate helpful posts ***
New Member

Google Chrome with 7.5.102.0

Any news about this issue?

We are facing exactly the same problem.

Cheers.

VIP Purple

Google Chrome with 7.5.102.0

I have the same problem too. Additionally Guest Wireless portal also not working for Google Chrome clients after upgraded to 7.5.102.0. Looking for permenant fix without ask to change the browser (in guest scenario not possible to do this & most of android devices comes with chrome as default browser)

Rasika

Cisco Employee

Google Chrome with 7.5.102.0

Hi Guys,

This is being investigated.

Chrome 29 adds TLS 1.2 support, and WLC is selecting a crypto suite over TLS 1.0 that apparently is breaking client.

Try this workaround for now.

config network secureweb cipher-option rc4-preference enable

Save and reboot required.

Thanks

Sahil

Hall of Fame Super Silver

Google Chrome with 7.5.102.0

Sahil,

That worked!

Thanks,

Scott

Help out other by using the rating system and marking answered questions as "Answered"

-Scott
*** Please rate helpful posts ***
VIP Purple

Re: Google Chrome with 7.5.102.0

Hi Sahil,

Thank you very much for quik response & give a workable solution. I have applied this and guest wireless issue with chorme has vanished..

Thanks again & +5 for you

Regards

Rasika

New Member

Google Chrome with 7.5.102.0

Hello guys!

That worked for me too!!

Many thanks Sahil!

Re: Google Chrome with 7.5.102.0

Sahil

+5



Sent from Cisco Technical Support iPad App

__________________________________________________________________________________________ "Satisfaction does not come from knowing the solution, it comes from knowing why." - Rosalind Franklin ___________________________________________________________
New Member

Google Chrome with 7.5.102.0

Great, I will also try this. But if it does not work or it is fixed in a later version, how do I revert this setting?

With:

config network secureweb cipher-option rc4-preference disable

??

Google Chrome with 7.5.102.0

Thanks Sahil for sharing this useful information with community users 5+ :-).

This document was generated from the following discussion

Unable to access 5508 controller GUI with Google Chrome after upgrading to 7.5.102.0 - "SSL Connection Error"

Thanks,

Vinay Sharma

Community Manager

Thanks & Regards
New Member

Re: Google Chrome with 7.5.102.0

Works for me too.  Thanks for the info!

New Member

Google Chrome with 7.5.102.0

Well done Thanks for the Fix

3089
Views
25
Helpful
12
Replies
CreatePlease login to create content